<template>
  <ReviewWrapper>
    <Betacc></Betacc>
  </ReviewWrapper>
</template>

<script>
import Betacc from "~/views/Business/Betacc";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBetacc",
  components: { ReviewWrapper, Betacc },
  created() {},
  mounted() {},
};
</script>

<style></style>
